Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 20:38:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407621760 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:20 AM, 30th Dec                     Hi                    Ok           12:21 AM, 30th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:22 AM, 30th Dec                     Hi                    Hi           12:22 AM, 30th Dec                     Hi                    I received a message my order is delivered           12:23 AM, 30th Dec                     Hi                    I didnt receive anything           12:23 AM, 30th Dec                     Hi                    Can i know which address           12:23 AM, 30th Dec                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on +971562549205 and delivered the order on 12/29/22 11:25 PM.           12:24 AM, 30th Dec                   Mohammed                   We request you to please check with your security and  family members regarding your order.           12:24 AM, 30th Dec                     Hi                    No one contacted me           12:24 AM, 30th Dec                     Hi                    And i didn't receive           12:24 AM, 30th Dec                     Hi                    Which address           12:24 AM, 30th Dec                     Hi                    ?????           12:24 AM, 30th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check on this and sort this out ASAP           12:25 AM, 30th Dec                     Hi                    Give me the address where order delivered           12:26 AM, 30th Dec                     Hi                    ????           12:26 AM, 30th Dec                   Mohammed                   The address is Town Square Qudra building 3A  7, 704           12:27 AM, 30th Dec                     Hi                    Yes i didn't get anythinggg           12:27 AM, 30th Dec                     Hi                    And no one called mee           12:27 AM, 30th Dec                     Hi                    I wanted to cancel my order and email sent to u guys and thus u didnt cancel it           12:28 AM, 30th Dec                     Hi                    Now u say order delivered and i didnt receive anything           12:28 AM, 30th Dec                     Hi                    U just take money from people and dont deliver their orderss           12:29 AM, 30th Dec                     Hi                    You are the worstttt           12:29 AM, 30th Dec                   Mohammed                   We will check with our courier partner and get back to you soon enough           12:29 AM, 30th Dec                     Hi                    Please inform driver from whereever he put the order to take it back anf refund my money back           12:29 AM, 30th Dec                     Hi                    I have been hearing this since 2 days now           12:29 AM, 30th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:30 AM, 30th Dec                     Hi                    We escalate to concerned department and we will check and we will get back to u and we will sort it the soonest           12:30 AM, 30th Dec                     Hi                    Please let him re take it from wherever he put it and refund my money           12:30 AM, 30th Dec                     Hi                    Worstttt company everrrrr           12:30 AM, 30th Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:34 AM, 30th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:35 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523174